package com.lantone.common.config;

import com.lantone.common.service.DictSetsService;
import com.lantone.common.service.SpringContextService;
import com.lantone.common.service.impl.DictSetsServiceImpl;
import com.lantone.common.service.impl.SpringContextServiceImpl;
import org.springframework.context.annotation.Bean;

/**
 * @Description: 其他配置
 * @author: rengb
 * @time: 2022/4/12 18:34
 */
public class BaseSundriesConfig {

    @Bean
    public SpringContextService springContextService() {
        return new SpringContextServiceImpl();
    }

    @Bean
    public DictSetsService dictSetsService() {
        return new DictSetsServiceImpl();
    }

}